#shareingfloatbox{   
  z-index: 10000;
	background:#f4f5f6;
  height:26px;
  padding:4px 5px;
  margin:0;
  border:1px solid #bbbbbb; 
  border-bottom:0;
  border-right:0;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  
  text-align:center;
  font-weight:bold;
  /*left:5px;*/
  right:0px;
  float:right;
  display:none;
  -moz-box-shadow: 0 0 5px #888;
  -webkit-box-shadow: 0 0 5px#888;
  box-shadow: 0 0 5px #888;

}
#shareingfloatbox img,
#shareingfloatbox a{
  border:0;
  outline:0;
}

.floatitem{
  float:right;
  padding:0 2px;
  margin:0;
}

.floatbuttons{
  height:29px;
}

.floatbuttons tr{
  height:29px;
  line-height:29px;
}


.floatbuttons td{
  padding:0 3px;
  height:29px;
  line-height:29px;
  vertical-align: middle;
}

#float_open_close_btn{
	background: url('./arrows.png') -29px 0 no-repeat;
	text-align: center;
	width: 26px;
	height: 26px;
	padding:0;
	margin: 0;
	display: block;
	cursor:pointer; 
  text-decoration: none;
  border:0;  
  text-indent: -99999px;         
}
.closed {
	background-position: 0px 0 !important;
}

.floattable{
  height:26px;
}

.IN-widget{
    float: left !important;
    padding-top:2px;
    height: 24px !important;
    line-height: 26px !important;
}
